/*
@font-face {

    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProLightBold';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semibold-webfont.svg#MyriadProLightBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-reg-webfont.eot');
    src: url('fonts/myriadpro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-reg-webfont.woff') format('woff'),
         url('fonts/myriadpro-reg-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-reg-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/